nav#main-nav ul {
    margin: 0 0 2rem;
    padding: 0
}
    nav#main-nav ul li {
        display: inline-block;
    }

    nav#main-nav ul li a {
        text-transform: uppercase;
        font-size: 1.3rem;
        padding: 5px;
    }